/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 25, 2015, 10:37:23 AM
    Author     : Mai RedaAtta
*/

.wealth .main-body {
    background-color: transparent !important;
    color: white !important;
    margin: auto;
}

.wealth #description-text {
    color: white !important; 
}

.wealth #title {
     color: #cc9000!important;
}

.wealth #description-text-template-5{
    color: white !important;
}

.wealth .brief-container-7{
    color: white !important;
}

.wealth .sub-title-7{
    color: white !important;
}

.wealth .column-title-6{
    color: white !important;
}

.wealth .right-column-6{
    color: white !important;
}


.wealth #description-text-template-4,
.wealth #image-template-5,
.wealth #image-template-5 p,
.wealth #image-template-5 p span{
    color: white !important;
}

.wealth #tabs-template-4{
    color: white !important;
}

.wealth #tabs-template-3{
    color: white !important;
}

.wealth #subcat-name {
    color: #cc9000;
    background-color:  transparent;
    text-align: left;
}

.wealth .subcat-name-container {
    border-bottom: 1px solid transparent;
}

.wealth .black .service-block a:hover::after,.news a:hover::after{
    
    background-color: #cc9000;
}

.wealth .sub-title-7 {
    background-color: #cc9000;
}

.wealth .brief-container-7 a {
    color: #cc9000;
}

.wealth .brief-container-7 a:hover {
    color: #cc9000;
}

.wealth .sub-title-container-7 {
    border-bottom: 1px solid #cc9000;
}

.wealth .ui-state-active,.wealth .ui-widget-content .ui-state-active,.wealth .ui-widget-header .ui-state-active {
    border: 1px solid black;
    background-color:  #cc9000;
}

.wealth .ui-widget-header {
    border-bottom: 1px solid #cc9000;
}

.wealth .ui-tabs .ui-tabs-panel {
    color: white;
}

.wealth .ui-state-hover,.wealth .ui-widget-content .ui-state-hover,.wealth .ui-widget-header .ui-state-hover,.wealth .ui-state-focus,.wealth .ui-widget-content .ui-state-focus,.wealth .ui-widget-header .ui-state-focus {
    background-color: #cc9000;
}

.wealth #page {
    background-color: black;
}
.wealth .content{
    background-image: url("img/wealth_bg.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;
}

.wealth .breadcrumbs {
    color: white;
}

.wealth .breadcrumbs a {
    color: white;
}

.wealth .fav-button div {
    background-color: black;
}

.wealth .share-img {
    background-color: black;
      width: 15px;
  height: 15px;
  margin-left: 2px;
  margin-right: 2px;
 border: none;
  background-image: url(img/share-wealth.png);
  display: block;
}

/*.wealth .links_container {
    right: 20px;
}*/

.wealth .breadcrumbs span {
    color : white;
}

.wealth-cat-container {
    margin-bottom: 15%;
}

.wealth .textpage-publish label {
    color: white;
}

.wealth .textpage-publish a {
    background-color:#cc9000;
}

.wealth .manager-block-seperator {
   background-color: #cc9000;
}

.wealth .textpage-publish {
    color: white !important;
    width: 1000px !important;
    margin: auto !important;
}

.wealth .cat-findmore {

    margin-top: -20px;
    margin-right: 30px;
    margin-left: 20px;
    color: white;

}

.wealth #down-arrow-4 a{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
    background-image: url(img/down-arrow.png); 
      width: 26px;
  height: 25px;
}

.wealth #top a {
      margin-left: 10px;
  outline: none;
  background-image: url(img/top-arrow.png);
  width: 26px;
  height: 25px;
  display: block;
  float: right;
    background-position-y: 0px;
  background-repeat: no-repeat;
}

.wealth .diff-bck div {
  background-image: url('img/fav-wealth.png');
  background-repeat: no-repeat;
  width: 17px;
  height: 17px;
  border: none;
  background-color: #000;
  
}

.wealth .header {
    width: 1000px;
    background-image: url('img/golden_strip.png');
    height: 19px;
    background-color: transparent;
    margin: auto;
}

.wealth  #cat-brief {
  display: table;
 
  font-size: 1em;
  min-height: 0px;
}

.wealth .black {
    background-color: black;
}

.wealth .black .service-block h2 {
    color :#cc9000;
}

.wealth .black .service-block p {
    color: white;
}

.wealth .white-gray .service-block .more a {
    color: #000;
}

.wealth .white-gray {
    opacity: 0.85 !important;
}

.wealth #homeBlocks .black .service-block a  {
    color: white;
} 

.wealth #section-2 {
  background: black;
}

.wealth .service-block .cat-findmore a {
    float:right;	
    color:white;
    display:block;
    text-decoration: none;

}


.wealth .service-block .cat-findmore::after{
    content: '';
    display:block;
    height:24px;
    width:24px;
    border-radius:20px;
    background:#636363 url('img/more.png') no-repeat 50% 50%;
    float:right;
    margin-left: 10px;
    margin-top: -3px;
    transition: all 0.3s ease;
    text-decoration: none;
    
}
 .wealth .service-block  .cat-findmore:hover::after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    background-color: #cc9000;
    text-decoration: none;
}